{
"build_area": [
	{
		"area_name" : "OTOPARK ARKA AGAC ARASI",
		"area_code" : "PARK_ARKA_AGAC",
		"area_type" : "APT_APRK",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 16,
		"uu_id" : "577e02b0-00f0-467d-ae21-3b8de4eea895",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:49:10.008Z",
		"updated_at" : "2024-11-06T11:49:10.008Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:49:10.008Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 104,
		"part_type_uu_id" : "f4bf777c-c1e2-465d-b7dc-c3027e41d280"
	},
	{
		"area_name" : "OTOPARK ON SAG",
		"area_code" : "PARK_ON_SAG",
		"area_type" : "APT_APRK",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 12,
		"uu_id" : "fb7c0dd2-c702-407d-add1-1df6f476dd83",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:49:10.008Z",
		"updated_at" : "2024-11-06T11:49:10.008Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:49:10.008Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 104,
		"part_type_uu_id" : "f4bf777c-c1e2-465d-b7dc-c3027e41d280"
	},
	{
		"area_name" : "OTOPARK ON SOL",
		"area_code" : "PARK_ON_SOL",
		"area_type" : "APT_APRK",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 13,
		"uu_id" : "e90cce4a-723a-46d9-9b1b-34bdfba57e39",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:49:10.008Z",
		"updated_at" : "2024-11-06T11:49:10.008Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:49:10.008Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 104,
		"part_type_uu_id" : "f4bf777c-c1e2-465d-b7dc-c3027e41d280"
	},
	{
		"area_name" : "OTOPARK ARKA DUVAR",
		"area_code" : "PARK_ARKA_DUVAR",
		"area_type" : "APT_APRK",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 14,
		"uu_id" : "13aea5f4-a6f6-438e-abf4-5582b219a4f2",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:49:10.008Z",
		"updated_at" : "2024-11-06T11:49:10.008Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:49:10.008Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 104,
		"part_type_uu_id" : "f4bf777c-c1e2-465d-b7dc-c3027e41d280"
	},
	{
		"area_name" : "YEŞİL ALAN ARKA",
		"area_code" : "GREEN_ARKA",
		"area_type" : "APT_YSL",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 2,
		"uu_id" : "b36cda1e-a51c-4d24-b0d8-40d31d5baa0f",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:49:10.008Z",
		"updated_at" : "2024-11-06T11:49:10.008Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:49:10.008Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 104,
		"part_type_uu_id" : "7c36cdd6-86ca-4d51-8698-b96a71f60a05"
	},
	{
		"area_name" : "YEŞİL ALAN SOL",
		"area_code" : "GREEN_SOL",
		"area_type" : "APT_YSL",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 6,
		"uu_id" : "580d76f9-c80a-4cb3-9d79-5931aa599876",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:49:10.008Z",
		"updated_at" : "2024-11-06T11:49:10.008Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:49:10.008Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 104,
		"part_type_uu_id" : "7c36cdd6-86ca-4d51-8698-b96a71f60a05"
	},
	{
		"area_name" : "YEŞİL ALAN ON SOL",
		"area_code" : "GREEN_ON_SOL",
		"area_type" : "APT_YSL",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 7,
		"uu_id" : "16e37efa-cb82-488b-a366-4a2da7344ee4",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:49:10.008Z",
		"updated_at" : "2024-11-06T11:49:10.008Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:49:10.008Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 104,
		"part_type_uu_id" : "7c36cdd6-86ca-4d51-8698-b96a71f60a05"
	},
	{
		"area_name" : "YEŞİL ALAN ON SAG",
		"area_code" : "GREEN_ON_SAG",
		"area_type" : "APT_YSL",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 8,
		"uu_id" : "3d5f0d12-2bb9-4edb-95d8-0c4c2552f3bd",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:49:10.008Z",
		"updated_at" : "2024-11-06T11:49:10.008Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:49:10.008Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 104,
		"part_type_uu_id" : "7c36cdd6-86ca-4d51-8698-b96a71f60a05"
	},
	{
		"area_name" : "KAPALI GARAJ D:09",
		"area_code" : "GARAJ_D09",
		"area_type" : "APT_KGR",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 18,
		"uu_id" : "9db9bc45-0b16-450c-b94b-b34cc11e8544",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:58:51.382Z",
		"updated_at" : "2024-11-06T11:58:51.382Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:58:51.382Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 2,
		"part_type_uu_id" : "4a5c9f89-18ef-42aa-93a6-7c1880d5ac3f"
	},
	{
		"area_name" : "KAPALI GARAJ D:07",
		"area_code" : "GARAJ_D07",
		"area_type" : "APT_KGR",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 17,
		"uu_id" : "f39c0cf2-a409-4b5d-84f0-53f1cd5371e4",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:58:51.382Z",
		"updated_at" : "2024-11-06T11:58:51.382Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:58:51.382Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 2,
		"part_type_uu_id" : "4a5c9f89-18ef-42aa-93a6-7c1880d5ac3f"
	},
	{
		"area_name" : "BIN YAN YOL",
		"area_code" : "ROAD_SOL",
		"area_type" : "APT_YOL",
		"area_direction" : "NN",
		"area_gross_size" : 0.000000,
		"area_net_size" : 0.000000,
		"width" : 0,
		"size" : 0,
		"build_id" : 1,
		"build_uu_id" : "dd11ce48-063d-4b07-8bd9-f1acb0e91113",
		"id" : 1,
		"uu_id" : "09e0b4e6-caa2-4e69-994e-1f52844feffe",
		"ref_id" : null,
		"created_at" : "2024-11-06T11:44:13.619Z",
		"updated_at" : "2024-11-06T11:44:13.619Z",
		"cryp_uu_id" : null,
		"created_by" : null,
		"created_by_id" : null,
		"updated_by" : null,
		"updated_by_id" : null,
		"confirmed_by" : null,
		"confirmed_by_id" : null,
		"is_confirmed" : true,
		"replication_id" : 0,
		"deleted" : false,
		"active" : true,
		"is_notification_send" : false,
		"is_email_send" : false,
		"expiry_starts" : "2024-11-06T11:44:13.619Z",
		"expiry_ends" : "2099-12-31T00:00:00.000Z",
		"part_type_id" : 105,
		"part_type_uu_id" : "8af4fb10-d275-4fd8-95ad-f5c6caee08a3"
	}
]}
